summaryrefslogtreecommitdiff
path: root/tools
diff options
context:
space:
mode:
Diffstat (limited to 'tools')
-rwxr-xr-xtools/install.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/tools/install.sh b/tools/install.sh
index f04d0dc9c..495ad2c11 100755
--- a/tools/install.sh
+++ b/tools/install.sh
@@ -285,10 +285,15 @@ setup_ohmyzsh() {
&& git remote add origin "$REMOTE" \
&& git fetch --depth=1 origin \
&& git checkout -b "$BRANCH" "origin/$BRANCH" || {
- [ ! -d "$ZSH" ] || rm -rf "$ZSH" 2>/dev/null
+ [ ! -d "$ZSH" ] || {
+ cd -
+ rm -rf "$ZSH" 2>/dev/null
+ }
fmt_error "git clone of oh-my-zsh repo failed"
exit 1
}
+ # Exit installation directory
+ cd -
echo
}